@import url(https://fonts.googleapis.com/css?family=Fira+Sans);

html {
  height: 100%;
}

body {
  height: 100%;
  font-family: "Source Sans Pro";
  letter-spacing: 0.8px;
  color: #505d71;
  background-color: #F9FAFB;
  line-height: 1.4;
  overflow: hidden;
}

#root {
  height: 100%;
}

.container-fluid{
  padding-right: 5px;
  padding-left: 5px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid .row {
  margin-right: -5px;
  margin-left: -5px;
}

.container-fluid .row [class*="col"]{
  padding-right: 5px;
  padding-left: 5px;
}

.custom-modal {
  width: 100%;
}